<template>
  <v-card class="rounded-xl pl-10 pr-10">
    <v-card-title class="justify-center labelStyle mx-12 pt-6">
      Especialistas mejor valorados
    </v-card-title>
    <v-row>
      <v-col>
        <list-chart
          :items='items'
        />
      </v-col>
    </v-row>
  </v-card>
</template>
<script>

import ListChart from '~/components/Dashboard/ListChart';
export default {
  name: 'TopRatedChart',
  components: { ListChart },
  data() {
    return {
      items: [
        {
          action: 'mdi-numeric-1-circle',
          items: [
            { title: 'Ingresó puntual a la llamada' },
            { title: 'Explicó claramente sus recomendaciones' },
          ],
          title: 'Rosa María Espinoza',
          score: 5,
        },
        {
          action: 'mdi-numeric-2-circle',
          items: [
            { title: 'Fue respetuoso' },
            { title: 'Escuchó con atención' },
          ],
          title: 'Milagros Moncada',
          score: 5,
        },
        {
          action: 'mdi-numeric-3-circle',
          items: [
            { title: 'Ingresó puntual a la llamada' },
            { title: 'Fue respetuoso' },
          ],
          title: 'Julio Roberto Campos',
          score: 4.9,
        },
        {
          action: 'mdi-numeric-4-circle',
          items: [
            { title: 'Fue respetuoso' },
            { title: 'Explicó claramente sus recomendaciones' },
          ],
          title: 'Camila Becerril Lopez',
          score: 4.9,
        },
        {
          action: 'mdi-numeric-5-circle',
          items: [
            { title: 'Fue respetuoso' },
            { title: 'Ingresó puntual a la llamada' },
          ],
          title: 'Gustavo Sotomayor',
          score: 4.8,
        },
      ],
    };
  },
};
</script>

<style scoped>
.labelStyle{
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #505050;
  font-weight: 700;
  text-align: center;
}
</style>
